@font-face {
    font-family:"Din-1451";
    src: url("din1451alt.ttf") /* TTF file for CSS3 browsers */
	}

.euro-beats {
	margin:0;
	padding:0;
	overflow:hidden;
	z-index:1;
	background-color:#000;
}
#beats {
	margin:0;
	z-index:1;
	
}
#euro {
	width:50%;
	z-index:1;
	
}

#borders {
	position:absolute;
	margin-left:80%;
	margin-top:6%;
	width:300px;
	height:200px;
	overflow:hidden;
	padding:10px;
	
}

.borders {
	width:60%;
	height:auto;
	opacity:0.2;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    z-index:1001;
	
}


@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#words {
	font-family:"Din-1451";
	position:absolute;
	margin-left:70%;
	display:none;
	width:30%;
	margin-top:-8%;
	font-size:15px;
	color:#ffe666;
	background-image: url('balkans.png');
	background-size: 500px 376px;
	opacity: 0.6;
}

.words {
	opacity: 1.0;
}
@media screen and (min-width: 1681px) and (max-width: 2000px) {

	#words {
    font-family: "Din-1451";
    position: absolute;
    margin-left: 70%;
    display: none;
    width: 30%;
    margin-top: 3%;
    font-size: 15px;
    color: #ffe666;
    background-image: url('balkans.png');
    background-size: 500px 376px;
    opacity: 0.6;
	}
}

@media only screen and (max-width : 1366px) {
	#borders {
    position: absolute;
    margin-left: 75%;
    margin-top: 3%;
    width: 300px;
    height: 200px;
    overflow: hidden;
    padding: 10px;
	}
	#words {
	font-family:"Din-1451";
	position:absolute;
	margin-left:63%;
	display:none;
	width:30%;
	margin-top:-9%;
	font-size:15px;
	color:#ffe666;
	background-image: url('balkans.png');
	background-size: 500px 376px;
	opacity: 0.6;
	}

}
@media only screen and (max-width : 1280px) {
#words {
	font-family:"Din-1451";
	position:absolute;
	margin-left:69%;
	display:none;
	width:30%;
	margin-top:-9%;
	font-size:15px;
	color:#ffe666;
	background-image: url('balkans.png');
	background-size: 500px 376px;
	opacity: 0.6;
	}
}